﻿html body {
    background: url(/Images/CountyBackgrounds/background-web.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
/************Side Menu************/
nav {
    left: -220px;
    -moz-transition: left 0.2s linear;
    -o-transition: left 0.2s linear;
    -webkit-transition: left 0.2s linear;
    transition: left 0.2s linear;
    top: 0;
    height: 100%;
}

    nav h1 {
        margin-top: 5px;
        color: #F14A24;
    }

    nav a:nth-child(n+2):after {
        background: #285EE2;
    }

.open {
    left: 0;
}
/*********End Side Menu************/
.top-header {
    /*background-color: rgba(255, 255, 255, 0.9);*/
    border: 1px solid #D8D8D8;
    width: calc(100% - 2px);
    padding: 5px 0;
}

.top-colorbar.stick {
    margin-top: 0 !important;
    position: fixed;
    top: 0;
    z-index: 2000;
    width: 100%;
    max-width: 1024px;
    background-color: rgb(215, 74, 45);
}

.button-refresh {
    background-image: url(../../Images/refresh_clark.png);
    background-size: 30px 30px;
    margin: 4px 0 0 25px;
    cursor: pointer;
    text-align: left;
    /*width: 20%;*/
    white-space: normal;
    padding-left: 35px;
}

    .button-refresh:hover {
        text-decoration: underline;
    }

.county-seal {
    height: 90px;
    display: flex;
    width: 100%;
    justify-content: center;
}

#imgCountySeal, #imgCountySealMobile, #imgClarkLogo, #imgClarkLogoMobile {
    height: 90px;
}

#imgClarkLogoMobile {
    margin: 10px 0;
}

.header-box-content-top h1 {
    padding: 0 0 0 12px !important;
}
.elec-results-header {
    height: unset !important;
}

.header-seal {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    width: 80%;
}

    .header-seal h1 {
        margin: 0 38px;
        font-size: 24px;
        text-transform: uppercase;
        margin: 0 13%; /*City Style*/
        text-align: center;
    }

.header-box1 {
    width: 304px;
    background-color: rgba(0, 21, 56, 0.8);
    outline: none;
}

    .header-box1 h1 {
        font-size: 18px;
        padding: 0;
        width: 91%;
    }

    .header-box1 h2 {
        width: 91%;
        font-size: 28px;
    }

.header-box2 {
    width: 360px;
    background-color: rgba(0, 21, 56, 0.8);
    outline: none;
}

    /*.header-box2:hover {
        background-color: rgba(35, 90, 120, 0.9);
    }*/

    .header-box2:hover h1 {
        text-decoration: underline;
    }

.header-box3 {
    width: 360px;
    background-color: rgba(0, 21, 56, 0.8);
    outline: none;
    margin: 0;
}

.header-box-content-top h1 {
    color: #FFFFFF;
    font-size: 22px;
}

.header-box-content-top span {
    font-size: 14px;
    font-weight: normal;
    line-height: 100%;
}

.top-colorbar {
    background-color: rgba(215, 74, 45, .9);
    border: 1px solid #E6E6E6;
    width: calc(100% - 2px);
    height: 164px;
    height: 60px;
}

.Clark-Message {
    height: 100px;
    border: 2px solid #3C21D1;
    border-radius: 5px;
    width: calc(100% - 4px);
    background-color: #FFFFFF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.message-head {
    font-family: Arial;
    font-size: 24px;
    color: #3c21d1;
    font-weight: 400;
    text-decoration: none solid rgb(60, 33, 209);
    text-align: center;
}

#lblClarkMessage {
    font-family: Arial;
    font-size: 16px;
    color: #3c21d1;
    font-weight: 400;
    text-decoration: none solid rgb(60, 33, 209);
    text-align: center;
    margin: 0 15px;
}

#ClarkTimer {
    font-family: Arial;
    font-size: 16px;
    color: #3c21d1;
    font-weight: 700;
    text-decoration: none solid rgb(60, 33, 209);
    text-align: center;
}

.dropbtn {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.top-colorbar h1 {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    width: auto;
    float: right;
    margin: 15px 8px;
    color: #FFFFFF;
}

.top-colorbar h2 {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    width: auto;
    margin: 0 8px;
    color: #FFFFFF;
    max-width: 170px;
}

    .top-colorbar h3 a, .top-colorbar h2 a {
        color: #FFFFFF;
    }

        .top-colorbar h3 a:hover, .top-colorbar h2 a:hover {
            text-decoration: underline;
            cursor: pointer;
        }

.top-colorbar #menuToggle {
    display: block;
    position: relative;
    height: 29px;
    width: 40px;
    float: left;
    left: 15px;
    top: -5px;
}

    .top-colorbar #menuToggle span {
        background: white;
        display: block;
        height: 10%;
        left: 10%;
        position: absolute;
        top: 45%;
        width: 80%;
        border-radius: 3px;
    }

        .top-colorbar #menuToggle span:before, .top-colorbar #menuToggle span:after {
            background: white;
            content: '';
            display: block;
            height: 100%;
            position: absolute;
            top: -250%;
            -moz-transform: rotate(0deg);
            -ms-transform: rotate(0deg);
            -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
            width: 100%;
            border-radius: 3px;
        }

a em {
    color: #FFFFFF;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    top: 15px;
    font-family: 'PT Sans', sans-serif;
    line-height: 10px;
    left: 4px;
}

.top-colorbar #menuToggle span:after {
    top: 250%;
}

.dough-percent {
    color: #FFFFFF;
}

.dough-inner {
    display: none;
}

.dough-inner h1 {
    color: #FFFFFF;
}

.outside-wrapper-body {
    background-color: rgba(242, 242, 242, 0.9);
    border: 2px solid #E6E6E6;
}

.elec-results-header {
    background-color: #171796;
    text-transform: uppercase;
}

    .elec-results-header h1 {
        letter-spacing: 1px;
    }

.election-results-box .elec-results-header h1 {
    font-size: 1.05em;
}

.col-elec-info {
    border: 1px solid #D8D8D8;
    border-radius: 0 0 7px 7px;
}

.election-results-box {
    border: 1px solid #D8D8D8;
    border-radius: 0 0 7px 7px;
    width: 598px;
}

.elec-results-grid-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0 0 7px 7px;
    width: 576px;
    height: auto;
}

.elec-results-grid {
    height: 124px;
    width: 124px;
}

.results-gridbox-links a:link {
    background-color: #081537;
    border-radius: 10px;
}

.results-gridbox-links a:visited {
    background-color: #081537;
}

.results-gridbox-links a:hover {
    outline: none;
    background-color: #171796;
}

    .results-gridbox-links a:hover h1, .results-gridbox-links a:hover h2 {
        color: #FFFFFF;
    }

.bottom-colorbar {
    background-color: #D74A2D;
    outline: none;
    width: 100%;
}

.resources-bar {
    background-color: #171796;
}

button.button {
    background-color: #171796;
    /*background-image: url('/Images/downarrow-wht.png');
    background-position-x: 225px;*/
    color: #FFFFFF;
    outline: none;
    text-transform: uppercase;
}

    button.button:hover {
        background-color: #171796;
        color: #FFFFFF;
    }

div.button {
    content: url("/Images/downarrow-wht.png");
}

    div.button:after {
        content: url("/Images/downarrow-wht.png");
    }

.dropdown-content {
    right: 0;
}

.search-icon-wrapper {
    margin: 0 15px 0 0;
    height: 50px;
    width: 40px;
    cursor: pointer;
    position: relative;
    display: inline-block;
}

    .search-icon-wrapper:hover .search-icon {
        background-image: url("/Images/magnifying-glass.png");
    }

    .search-icon-wrapper:hover {
        background-color: #FFFFFF;
    }

.search-icon-wrapper-hover {
    background-color: #FFFFFF;
}

.search-icon {
    background-image: url("/Images/magnifying-glass_03.png");
    height: 50px;
    width: 40px;
}

.search-icon-hover {
    background-image: url("/Images/magnifying-glass.png");
}

.search-container {
    right: -15px;
    top: 50px;
    width: 396px;
    height: 61px;
    background-color: #FFFFFF;
    border: 2px solid lightgray;
    z-index: 100;
    visibility: hidden;
    position: absolute;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.textboxSmallTransparent {
    font-size: 14px;
    width: 298px;
    height: 30px;
    background-color: transparent;
    border: 2px solid lightgray;
    border-right: 1px solid lightgray;
    margin: 15px 0 15px 15px;
    padding-left: 5px;
    display: inline-block;
    float: left;
}

.search-button {
    display: inline-block;
    background-color: transparent;
    border: 2px solid lightgray;
    border-left: 1px solid lightgray;
    margin: 15px 15px 15px 0;
    height: 39px;
    width: 60px;
    float: left;
    font-size: 14px;
    font-weight: bold;
}

.mtc-icon-position {
    height: 50px;
    width: 40px;
    margin-right:8px;
    margin-left:8px;
    position: relative;
    display: inline-block;
    margin-top: 0;
}

    .mtc-icon-position:hover {
        background-color: #FFFFFF;
    }

        .mtc-icon-position:hover .share-icon {
            background: url("/Images/share-icon-alt-black.png") no-repeat;
        }

.mtc-icon-position-hover {
    background-color: #FFFFFF;
}

.share-icon {
    width: 40px;
    height: 50px;
    position: relative;
    /*top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);*/
    margin:auto;
    background: url("/Images/share-icon-alt.png") no-repeat;
    cursor: pointer;
}

.share-icon-hover {
    background: url("/Images/share-icon-alt-black.png") no-repeat;
}

.share-container {
    right: -2px;
    min-width: 100px;
    top: 50px;
    height: 67px;
    z-index: 1;
    border: 2px solid #C5C5C5;
    padding-bottom: 1px;
    visibility: hidden;
    position: absolute;
    background-color: #FFFFFF;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.share-header {
    font-size: 13px;
    font-weight: bold;
    width: auto;
    text-align: center;
    background-color: #FFFFFF;
    color: #174072;
}

    .share-header:before {
        left: 85%;
        right: 13%;
        border-color: #C5C5C5 transparent;
    }

.share-icon-wrapper {
    display: flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    justify-content: space-around;
}

    .share-icon-wrapper a {
        margin: 0 3px;
    }

.facebook img, .nextdoor img, .youtube img, .instagram img {
    width: 30px;
}

.twitter img {
    width: 30px;
}

.linkedin img {
    width: 30px;
}

.email img {
    width: 30px;
}

img.twit-nine {
    width: 45px;
}

img.face-nine {
    width: 45px;
}

img.mail-nine {
    width: 45px;
}

img.link-nine {
    width: 45px;
}

.share-icon-wrapper .facebook, .share-icon-wrapper .email, .share-icon-wrapper .linkedin {
    width: 51px;
}

.share-icon-wrapper .twitter {
    width: 51px;
}

.col-elec-info-text {
    margin: 0 25px;
    font-weight: normal;
}

.wrapper-border {
    outline: none;
    border: 2px solid #CCCCCC;
    border-radius: 7px;
}

.display-results-box-wrapper {
    background-color: #FFFFFF;
}

input.button-county {
    border-radius: 7px;
    text-transform: uppercase;
    margin: 0 0 5px 5px;
}

    input.button-county:hover {
        border-radius: 7px;
        border: none;
        background-color: #171796;
        color: #FFFFFF;
        width: 200px;
    }

input.button-maps {
    border-radius: 7px;
    text-transform: uppercase;
    margin: 0 0 5px 5px;
}

    input.button-maps:hover {
        border-radius: 7px;
        border: none;
        background-color: #171796;
        color: #FFFFFF;
        width: 200px;
    }

.precinct-results-orangebox {
    border: none;
    margin: 0 0 5px 0;
}

.precinct-results-orangebox-title {
    width: 100%;
    background-color: #081537;
}
.resource-wrapper {
    margin: 16px 7%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.resource-button {
    background: #081537;
    border-radius: 7px;
    border: 0px solid #081537;
    width: 200px;
    /*height: 35px;*/
    display: flex;
    align-items: center;
    padding: 0 8px;
    margin-top: 5px;
}

    .resource-button:hover {
        background: #171796;
    }

    .resource-button a {
        color: #FFFFFF;
        text-transform: uppercase;
        font-weight: bold;
        letter-spacing: 1px;
        padding: 8px 0;
        width: 100%;
        display: block;
        text-align: center;
    }

    .resource-button:hover a {
        color: #FFFFFF;
    }

.county-export-list {
    border-radius: 7px;
    border: 1px solid #CCCCCC;
}

.county-export-listitem:hover a {
    color: #173195;
    text-decoration: underline;
}

.nine {
    display: none;
}

.site-message {
    padding: 19px;
    color: #000000;
    display: block;
    text-align: left;
    background-color: #F3E97E;
    font-size: 36px;
}

.col-elec-resource-text a:hover {
    text-decoration: underline;
}

.REP {
    color: rgb(196, 0, 0);
}

.DEM {
    color: rgb(31, 65, 131);
}

.NP, .NPP {
    color: rgb(22, 104, 0);
}

.LPN, .IAP {
    color: rgb(22, 104, 0);
}

.winner-box {
    display: inline-block;
}

.winner .winner-box {
    margin-right: 5px;
}

.display-results-box-d h1 {
    font-weight: normal;
}

.winner h1 {
    font-weight: 700;
}
.winning h1{
    font-weight:700;
}
.tied h1 {
    font-style: italic;
}

.Reported h1 {
    font-size: 1.4em;
    color: #007907;
    height: 100px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    text-transform: uppercase;
}
.Not-Reported h1 {
    font-size: 1.2em;
    color: #d40b27;
    height: 100px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    text-transform: uppercase;
}

.turnout-reg-wrapper {
}
.reg-main-header {
    margin: 35px 0 20px 20px;
}
.reg-main-header h1 {
    padding: 0;
}
.reg-main-header h2 {
    margin: 0;
    color: #333333;
    font-size: 1.2em;
}
.turnout-stats {
    display: flex;
    flex-direction: column;
    margin: 0 0 20px 0;
}
.stats-header {
    display: flex;
    flex-direction: row;
    font-size: 1em;
    background: #000;
    color: #fff;
    font-weight: bold;
    padding: 4px 0 3px;
}
.stats-type {
    width: calc(33.33% - 20px);
    text-align: left;
    margin: 0 0 0 20px;
}
.stats-turnout {
    width: calc(33.33% - 20px);
    text-align: right;
    padding: 0 20px 0 0;
}
.stats-reg {
    width: calc(33.33% - 20px);
    text-align: right;
    margin: 0 20px 0 0;
}
.stats-row {
    display: flex;
    font-size: 0.9em;
}
    .stats-row .stats-type {
        border-right: 1px solid #cccccc;
    }
    .stats-row .stats-turnout {
        border-left: 1px solid #cccccc;
        border-right: 1px solid #cccccc;
    }
    .stats-row .stats-reg {
        border-left: 1px solid #cccccc;
    }
.odd {
    background-color: #EEEEEE;
}
.totals-row {
    font-weight: bold;
}
.cat-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: column;
    max-height: 300px;
}
.cat-col {
    display: inherit;
    flex-direction: column;
}
.cat {
    font-weight: bold;
    margin: 5px 0 0 0;
}
.lang-dropdown {
    position: relative;
    top: 0;
    /*top: -104px;*/
    left: 2px;
    /*right: -641px;*/

}
span.turnout-last-updated-time {
    font-size: 11px;
}
.header-seal {
    justify-content: unset;
    width: 90%;
}
.city-sub {
    font-size: 24px;
}
.city-name {
    font-size: 32px;
    text-align: center;
    margin: 0 0 0 22% !important;
}
.contact-box {
    display: flex;

}
.box1 {
    width: 65%;
    margin: 20px 0 22px 22px;
    border: 1px solid #D1D1D1;
    border-radius: 3px;
}
.box2 {
    width: 35%;
    margin: 20px 22px 22px 16px;
    border: 1px solid #D1D1D1;
    border-radius: 3px;
}
.contact-header {
    height: 32px;
    color: #FFFFFF;
    background-color: #171796;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    text-transform: uppercase;
    font-family: PT Sans;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.contact-text {
    margin: 12px 13px;
    font-size: 14px;
}
.cemail {
    /*width: 261px;*/
    word-break: break-word;
    /*margin: 0 4px;*/
    text-decoration: underline;
}
.cphone {
    margin: 0 4px;
    width: 100px;
}
.text-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.elec-results-grid h2 {
    font-size: .75em;
}
/*.stick.lang-dropdown {
    top: 50px;
}*/

@media only screen and (max-width:985px){
    /*.button-refresh{
        width:25%
    }*/
}
@media only screen and (max-width:860px){
    .button-refresh {
        margin: 5px 0 0 35px;
        width: 35px;
        text-align: right;
        float: right;
        /* Hide the text. */
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        color: rgba(215, 74, 45, .9)
    }
}

@media only screen and (max-width: 768px) {
    html body {
        background: none;
    }
    nav {
        background-color: rgba(0, 0, 0, 0.8);
    }
    .header-seal {
        max-width: 425px;
        justify-content: space-evenly;
        width: 100%;
    }

        .header-seal h1 {
            margin: 0;
        }

    .mobile-seal {
        margin: 0 25%;
    }
    .top-colorbar {
        background-color: rgb(215, 74, 45);
    }

        .top-colorbar.stick {
            width: calc(100% - 2px);
        }

        .top-colorbar h3 {
            display: none;
        }
    .county-seal {
        display: none;
    }
    .search-icon-wrapper {
        margin-right: 10px;
    }

    .mtc-icon-position {
        padding-left: 0;
    }

    .top-colorbar h2 {
        display: none;
        font-size: 13px;
        width: 25%;
        margin: 8px;
    }

    .top-header {
        padding: 0 0 3px 2px;
        width: calc(100% - 4px);
    }

    .header-seal h2 {
        margin-top: -4px;
    }

        .header-seal h2 span {
            display: block;
            margin-bottom: 3px;
        }

    .header-box1 {
        padding: 0;
        height: 94px;
        border: 2px solid #D8D8D8;
        width: calc(100% - 4px);
    }

        .header-box1 h1 {
            margin: 6px 10px 0;
        }

        .header-box1 h2 {
            font-size: 20px;
            margin: 0 10px;
            padding-left: 0;
        }

            .header-box1 h2 span {
                font-size: 14px;
                margin-top: 6px
            }

    .header-box2 {
        height: 80px;
        /*width: 100%;*/
        border: 2px solid #D8D8D8;
        width: calc(100% - 4px);
        border-top: 0;
    }

    .header-box-content-top {
        height: 67px;
        width: 75%;
    }

        .header-box-content-top h1 {
            font-size: 17px;
            top: 39%;
            padding-left: 10px;
        }

            .header-box-content-top h1 br {
                margin: 5px 0 0 0;
            }

        .header-box-content-top span {
            font-size: 13px;
        }

    span.turount-last-updated-text {
        margin-top: 12px;
        display: inline-block;
    }

    .header-box-content-bottom {
        margin: 11px 0;
    }

    .animate-position {
        margin-right: 10px;
    }

    .elec-results-grid {
        width: calc(100% - 7px);
        height: 42px;
        margin: 5px .66%;
    }

        .elec-results-grid h1 {
            font-size: 20px;
            padding: 0;
            margin: 0 0 0 15px;
        }

        .elec-results-grid h2 {
            font-size: 20px;
            padding: 0;
            font-weight: bold;
            margin: 0 0 0 5px;
        }

    .elec-results-grid-wrapper {
        /*height: 167px;*/
        width: calc(100% - 2px);
    }

    .results-gridbox-links a:link {
        border-radius: 7px;
        flex-direction: row;
        align-items: center;
        justify-content: unset;
    }

    .col-elec-info-text {
        width: 100%;
        margin: 0 15px;
    }

        .col-elec-info-text div {
            justify-content: unset;
        }

    #pnlResultsHeader {
        margin: 8px 7px 0 7px;
    }

    .legislative-header-wrapper {
        font-size: 1.65em;
    }

    .display-results-box-a {
        margin-bottom: 4px;
    }

        .display-results-box-a h1 {
            font-size: 1.2em;
            font-weight: bold;
        }

    .display-results-box-g {
        margin-top: 7px;
    }

    .display-results-box-c {
        padding-top: 3px;
    }

    .display-results-box-e {
        width: 73.3%;
    }

    .display-results-box-f {
        width: 26%;
    }

    input.button-maps {
        width: 38%;
    }

    input.button-county {
        margin: 0 5px 5px 5px;
        /*float: right;*/
    }

    .election-results-box {
        width: calc(100% - 2px);
    }

    .col-elec-info {
        width: calc(100% - 2px);
        border-radius: 0;
    }

    .search-container {
        right: -10px;
        width: 316px;
        height: 60px;
    }

    .textboxSmallTransparent {
        width: 218px;
        margin: 10px 0 10px 10px;
    }

    .search-button {
        margin: 10px 10px 10px 0;
        width: 70px;
    }

    .county-export-listitem {
        width: 90%;
    }

        .county-export-listitem:hover {
            background: none;
        }

            .county-export-listitem:hover a {
                color: #173195;
                text-decoration: underline;
            }

    .turnout-results-box-b {
        margin-left: 10px;
        margin-bottom: 5px;
    }

    .display-results-box-wrapper {
        border-radius: 7px;
    }

    .dough-inner {
        width: 70px;
        margin-top: -45px;
    }

        .dough-inner h1 {
            padding: 0;
        }

    input.button-maps:hover {
        width: 38%;
    }

    .dropbtn {
        color: #000000;
    }

    .county-export-list {
        border: 2px solid #CCCCCC;
        box-shadow: none;
    }

    .button-refresh {
        margin: 5px 0 0 35px;
        width: 35px;
        text-align: right;
        float: right;
        /* Hide the text. */
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        color: rgba(215, 74, 45, .9)
    }

    #btnRefresh {
        display: inherit !important;
    }
    .reg-main-header h2 {
        font-size: 0.8em;
    }
    .stats-header {
        font-size: 0.8em;
    }
    .stats-row {
        font-size: 0.7em;
        line-height: 20px;
    }
    .stats-type {
        margin: 0 0 0 10px;
        width: calc(42% - 10px);
    }
    .stats-turnout {
        padding: 0 10px 0 0;
        width: calc(30% - 10px);
    }
    .stats-reg {
        margin: 0 10px 0 0;
        width: calc(24% - 10px);
    }
    .stats-row .stats-type, .stats-row .stats-turnout, .stats-row .stats-reg {
        border: none;
    }
    .cat-list {
        max-height: unset;
    }
    .contact-box {
        flex-direction: column;
    }
    .box1 {
        width: calc(100% - 44px);
        padding: 0 0 12px 0;
    }
    .box2 {
        width: calc(100% - 44px);
        margin: 0 0 22px 22px;
    }
    .contact-text {
        flex-direction: column;
        text-align: left;
        margin: 0 13px;
    }
    .header-seal {
        flex-direction: column;
    }
    .city-name {
        margin: 0 0 0 0 !important;
    }
    .header-seal h1 { 
        text-align: center;
    }
    .text-row {
        display: inline-block;
    }
    .cemail {
        width: auto;
        display: inline-block;
    }
    .cemail:after {
        content: '\A';
        display: block;
    }
    .contact-header {
        margin: 0 0 12px 0;
    }
}


@media only screen and (max-width: 425px) {
    .mobile-seal {
        margin: 0;
    }
}
.pagerDiv {
    width: auto;
    background-color: white;
    padding: 5px;
    margin-top: 3px;
    margin-bottom: 3px;
    display: inline-block;
    border-radius: :4px;
    border-radius: 5px;
    /* border-color: black; */
    border: solid 1px #9c9c9c;
}



@media only screen and (max-width:1040px) and (min-width:769px){
    .header-box2{
        width:43%
    }
    .header-box1{
        width:14%
    }
    .header-box1 >h2{
        font-size:22px;
    }
    .header-seal{
        width:100%;
    }
    .col-elec-admin-info{
        width:100%;
        margin:0;
    }
    .col-elec-last-updated{
        width:100%;
    }
    .col-elec-resources{
        width:100%;
    }
    .col-elec-search-box{
        margin:0;
    }
    .election-results-box {
        width: 100%;
    }
    .col-elec-info-text{
        width:100%;
    }
    .elec-results-grid-wrapper {
        width: 100%;
        padding: 0;
    }
    .wrapper-inside{
        width:100%;
    }
    .election-terminology{
        width:100%;
        padding:0;
    }
    #MainContent_pnlClarkFaqs > .wrapper-border{
        width:100%;
    }
    .cat-col{
        font-size:12px !important;
    }
}